Subject: (urth) Isid Iooo IoooE ("Hoo-oo-WEE!")

From: Mitch Bailey <chemmie at mindspring.com>
Date: Sat, 18 Dec 1999 16:00:51 +0000

Let me chime in impertinently here to Mr. Ansley's letter of the 16th, as I haven't read the story yet, but was intrigued by the observation

). I have always suspected that the
answer involves replacing the capital Is in the second and third parts of
the name with 1s and the lower-case os with 0s. Thus I get ISID 1000 1000E,
if I make the first part uppercase at the same time. Unfortunately, this
doesn't suggest anything definite to me either, although it does look like
the identifying number of a machine, a computer model number, for example.

I suppose you could read that "Isid" as I.S. Identification [number], whatever I.S. might stand for.

On the other hand, William, since you read some I's as 1's to get apparent hexadecimal numbers, try reading the "s" as a numeral 5 as well? I don't know the context in which this name comes to us, but if it comes of unsophisticated people trying to decipher nearly illegible labeling, then a "s" for "5" sub seems reasonable. Then you could read the whole assemblage as two 64-bit hex numbers and one 128-bit hex number:

151D, 1000, 1000E

Now, what their significance might be, I still couldn't say, but maybe this is a step in the right direction.

BTW, in honor of my new personal account, I have chosen a list name for myself which I'm sure all can agree is quite appropriate.

Talarican, a.k.a. Mitchell Bailey